Bug 502898 - Update xmm2 to 0.6
Update xmm2 to 0.6
Product: Fedora
Classification: Fedora
Component: xmms2 (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2009-05-27 12:48 EDT by Christoph Wickert
Modified: 2009-10-09 15:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-10-09 15:19:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christoph Wickert 2009-05-27 12:48:24 EDT
Description of problem:
xmmx2 0.6 was released on April 23, 2009 Please update Rawhide and F-11, because there are other packages waiting for an update that requires this version.

Version-Release number of selected component (if applicable):
Comment 1 Tom "spot" Callaway 2009-05-27 12:54:16 EDT
Every single xmms2 client will break if I do that. None of them have been ported to 0.6. Patching them to use the 0.6 API is non-trivial, I spent several hours trying to do so, but I ended up setting it aside and waiting for more qualified upstream efforts.
Comment 2 Christoph Wickert 2009-05-27 14:15:17 EDT
Ok, I agree. I'll need to wait with lxmusic then (As you see there is at least one client already ported to 0.6).
Comment 3 Bug Zapper 2009-06-09 12:39:33 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
Comment 4 Christoph Wickert 2009-10-09 15:19:01 EDT
Closing as xmms2 is in the repos for a while now. Thanks for also taking care of lxmusic.

Note You need to log in before you can comment on or make changes to this bug.